{
	"@metadata": {
		"authors": [
			"Bjankuloski06"
		]
	},
	"t119942repr-desc": "Ововој додаток е урнек",
	"t119942repr-i18n-welcome": "Добре дојдовте на податотеката за превод на додатокот ПодготвенТекст (T119942Repr).",
	"t119942repr-helloworld": "Здраво свету!",
	"t119942repr-helloworld-intro": "Добре дојдовте на службената страница „Здраво свету“ за додатокот „ПодготвенТекст“.",
	"helloworld": "Здраво свету"
}
